Help a noob please 4.0e back to 3.2e

Discussion in 'Wii - Hacking' started by pipesfranco, Jun 6, 2009.

Jun 6, 2009
  1. pipesfranco
    OP

    Member pipesfranco GBAtemp Fan

    Joined:
    Nov 6, 2006
    Messages:
    371
    Country:
    United Kingdom
    Hi,

    I've tried searching to see if anyone else has had this problem but im having trouble pin pointing this.

    A friend updated my Wii to 4.0e using the waninkoko method but didnt install iosrev36 first.

    I cannot install wads anymore i get ERROR! (ret = -2011)

    I have tried to downgrade to 3.2e but with no luck, I keep getting ret errors.

    I cannot install ios36 as a wad as i cant install wads!!!!!

    How can I rectify this problem to go back to 3.2e from 4.0e then back to 4.0e with wad install functionality.

    I do have online capability on the wii if that helps.

    Please help

    Many thanks
     
  2. olliepop2000

    Member olliepop2000 GBAtemp Fan

    Joined:
    Apr 4, 2009
    Messages:
    457
    Location:
    North West UK
    Country:
    United Kingdom
    can you install bootmii as boot2 and use cboot2.
     
  3. pipesfranco
    OP

    Member pipesfranco GBAtemp Fan

    Joined:
    Nov 6, 2006
    Messages:
    371
    Country:
    United Kingdom
    I will look at that but Iaint heard of it before.

    What does that do?

    When i use SoftMii Firmware Downgrader v1.0 i get error ret =- 4100

    Does that help to identify the issue?
     
  4. olliepop2000

    Member olliepop2000 GBAtemp Fan

    Joined:
    Apr 4, 2009
    Messages:
    457
    Location:
    North West UK
    Country:
    United Kingdom
    Get the latest Hackmii installer beta 2, that will tell you.
     
  5. manias

    Member manias GBAtemp Maniac

    Joined:
    Aug 7, 2007
    Messages:
    1,258
    Country:
    Netherlands
    seach how 4.0 wii's solve this by searching for " bannerbomb " you do not have to downgrade
     

Share This Page